DPS 시스템 요구 사항

문서가 제대로 표시되고 있습니까?

AEM Mobile 시스템 요구 사항의 경우 시스템 요구 사항을 참조하십시오.

다음의 Adobe Digital Publishing Suite에 대한 시스템 요구 사항을 참고하십시오.

InDesign

iOS용 DPS App Builder

  • Mac OSX 10.7 이상

DPS 대시보드 및 호스트된 서비스

  • Internet Explorer 7 이상, Firefox 3.5 이상 또는 Chrome이 실행되는 Microsoft Windows XP 이상 버전
  • Safari 5 이상 Firefox 3.5 이상 또는 Chrome이 실행되는 Mac OS X 10.6 이상 버전
  • Adobe Flash Player 10.0.22.87 이상

iOS 및 iOS 뷰어용 Adobe Content Viewer

  • iOS 7 이상 버전이 실행 중인 iOS 태블릿 또는 휴대폰

Android 및 Android 뷰어용 Adobe Content Viewer

  • OS 4.0.3 이상이 실행되는 Android 태블릿 또는 휴대폰

Windows 및 Windows 뷰어용 Adobe Content Viewer

  • Windows 8.1 또는 Windows 10이 실행 중인 Windows 태블릿 또는 컴퓨터

데스크탑용 Adobe Content Viewer

  • Mac OSX 10.7 이상
  • AIR 2.x 이상

Adobe Content Viewer (웹용)

  • 지원되는 브라우저로는 Internet Explorer 9 이상, Safari, Firefox 및 Chrome이 있습니다.
  • Internet Explorer 8은 부분적으로 지원됩니다.

DPS Export for PowerPoint

Adobe 로고

내 계정 로그인